<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>06.监控龙虎遗漏</脚本名称>
  <脚本描述>监控龙虎遗漏:
连挂期数：自定义监控挂几期介入
挂中期数：自定义监控中几期介入
追踪期数：根据倍投设置追踪几期换号
根据上述条件生成龙虎，并转成单式。
注意：龙虎只支持二星玩法。</脚本描述>
</配置>